From 85db814b1f59f3fe243a3dba0e3044025fecff2e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:56:57 +0200
Subject: [PATCH 154/310] monitoring-plugins: rebuild for libressl-2.9.2.

---
 srcpkgs/monitoring-plugins/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/monitoring-plugins/template b/srcpkgs/monitoring-plugins/template
index 8a950457c9d..5ce2117f9bc 100644
--- a/srcpkgs/monitoring-plugins/template
+++ b/srcpkgs/monitoring-plugins/template
@@ -1,7 +1,7 @@
 # Template file for 'monitoring-plugins'
 pkgname=monitoring-plugins
 version=2.2
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="--libexecdir=/usr/lib/monitoring-plugins"
 hostmakedepends="fping openssh postfix procps-ng smbclient"

